Subject: Re: Pay Roll Breakdown
From: Ashish Dabral <[email-masked]>
To: Colin <[email-masked]>
Date: Wed, 15 Jun 2016 15:07:04 +0530 (IST)

Hi Colin, 

Nice to meet you too,please find the attached Payroll for 2016.05.29. 

Regards, 
Ashish Dabral 

From: "Colin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, June 14, 2016 1:41:39 AM 
Subject: Re: Pay Roll Breakdown 

Hello Ashish, 
My name is Colin Havener I am the Director of Massage at Asanda. 
Could you please email me the biweekly payroll reports as it is an excellent tool we use to access our service providers, Lisa and Ashley used to do this for me for every payroll. 

Nice to meet you, 

Colin 

Colin Havener 
Director of Massage 
598 Broadway, New York 
M 6074378135 

On Fri, Jun 10, 2016 at 11:54 AM, Lisa Martinez < [email-masked] > wrote: 

Hi Colin, 

Please contact Ashish Dabral @ ashish @ lsmindia.com for the bi-weekly payroll reports.Thanks. 

Best regards, 

Lisa Martinez 
Controller 

598 Broadway, FL 3, NY, NY 10012 (Soho) 
120 E 56th St, FL 2, NY, NY 10022 (Park Ave) 
(T) 212.966.0219 | (C) 917.846.1672 
www.asandaspa.com | [email-masked] 

On Fri, Jun 10, 2016 at 8:05 AM, Colin Havener < [email-masked] > wrote: 

BQ_BEGIN
Hey Lisa, 

I am not sure who I am supposed to go for this now but I have not received any of the new payroll breakdowns for my team. 

Thank You, 

Colin 

Sent from my iPhone 

BQ_END